Plugin whitelist request: F5 Networks SSLVPN plugin - Windows 8.1

RESOLVED DUPLICATE of bug 1098064

Status

()

Firefox
Untriaged
RESOLVED DUPLICATE of bug 1098064
4 years ago
4 years ago

People

(Reporter: Daphne Won, Unassigned)

Tracking

Trunk
All
Windows 8.1
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

4 years ago
User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_5) AppleWebKit/600.1.17 (KHTML, like Gecko) Version/7.1 Safari/537.85.10

Steps to reproduce:

<<Please supply the following information for new plugin whitelist requests>>

This is a request in relation to bug 985640 (https://bugzilla.mozilla.org/show_bug.cgi?id=985640) where we got a whitelist for Firefox on Mac OS X but we also need it for Firefox on Windows 8.1 platform 


Plugin name: F5 Networks Firepass Host Plugin (on Windows)
Vendor: F5 Networks
Point of contact: Daphne won
Current version: Many versions
Download URL: Each Appliance has its own version
Sample URL of plugin in use:  Every enterprise uses different URLs

Plugin details:
The F5 SSL VPN Plugin is used to provide VPN access to customers. This represents a very diverse set of users for over 7000 customers. The plugin is delivered from an enterprise VPN appliance and the users can access "Internal" resources securely. By blocking the plugin this will severely impact the enterprise support for Firefox.  We received whitelisting for the Firefox on Mac OSX but we also need it for the Linux and the Windows version of Firefox. 


<<For each affected operating system, please copy the plugin information from about:plugins in Firefox>>

Windows Platform:
Product Name String:		"F5 Networks Firepass Host Plugin"
VER_INTERNALNAME_STR:		"NPuroamHost"
VER_ORIGINALFILENAME_STR: 	"NPuroamHost.dll"
VER_FILEOPENNAME_STR		"F5 Networks VPN Plugin (*.ctrl)|F5 

Mime Types: application/x-F5-Host-Plugin, application/x-f5-host-plugin 



Are there any known security issues in current or older versions of the plugin?

No known security issues and mime types do not change with version or platform.
(Reporter)

Updated

4 years ago
OS: Mac OS X → Windows 8.1
Hardware: x86 → All
duping to bug 1098064 because one bug report for windows as platform should be enough and it seems that you do not have different plugin versions on different windows versions.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1098064
You need to log in before you can comment on or make changes to this bug.